MODULE QACOST

!****-------------------------------------------------------------------
!****   QACOST :   COEFFICIENTS POUR LA MODELISATION STATISTIQUE
!****   ------
!****-------------------------------------------------------------------
!  PARAMETRES DEVANT ETRE INITIALISES POUR CHAQUE POINT D'ANALYSE A
!  PARTIR DES VALEURS DE "QACOSS" VIA LA ROUTINE "CAINSU".
!  LA DEFINITION DES VARIABLES EST DANS LE COMDECK "QACOSS"
!-----------------------------------------------------------------------

USE PARKIND1, ONLY : JPRB
USE QAPABL,   ONLY : JPNIV, JPTASM

IMPLICIT NONE

SAVE

REAL(KIND=JPRB) :: QPOHZ(0:JPNIV,JPTASM)
REAL(KIND=JPRB) :: QPOHUR(0:JPNIV,JPTASM)
REAL(KIND=JPRB) :: QPOHUD(0:JPNIV,JPTASM)
REAL(KIND=JPRB) :: QPOSST(JPTASM)
REAL(KIND=JPRB) :: QRMU(0:JPNIV,JPTASM)
REAL(KIND=JPRB) :: QRNU(0:JPNIV,JPTASM)
REAL(KIND=JPRB) :: QPOHHU(0:JPNIV,JPTASM)
REAL(KIND=JPRB) :: QPOVZ(0:JPNIV,JPTASM)
REAL(KIND=JPRB) :: QPOVH(0:JPNIV,JPTASM)
REAL(KIND=JPRB) :: QPOHT2(JPTASM)
REAL(KIND=JPRB) :: QPOHH2(JPTASM)
REAL(KIND=JPRB) :: QPOHSN(JPTASM)
REAL(KIND=JPRB) :: QPOVORBL(JPTASM)
REAL(KIND=JPRB) :: QPODIVBL(JPTASM)
REAL(KIND=JPRB) :: QNUBL(JPTASM)
REAL(KIND=JPRB) :: QKPBL(JPTASM)
REAL(KIND=JPRB) :: QPOHPSN(JPTASM)
!****-------------------------------------------------------------------
END MODULE QACOST
